.open-speech {
  text-align: center;
  padding: 80px 0 40px;
  background: #f8f9fc;
  position: relative;
  /*
  .con {
    margin-top: 40px;

    @media (max-width: 750px) {
      margin-top: 0;
    }

    .head {
      opacity: 0;
      font-size: 0;
      background: url(../images/open-speech--line.png) no-repeat center 14px;

      @media (max-width: 1200px) {
        opacity: 1;
      }

      @media (max-width: 750px) {
        display: none;
      }

      >div {
        width: 33.33%;
        display: inline-block;
        position: relative;

        &.active {

          .point {
            span:nth-child(1) {
              background: #e1e1e1;
              border-color: #e1e1e1;
            }

            span:nth-child(2) {
              background: #c7000b;
            }
          }

          .btn-text {
            h6 {
              color: #c7000b;
            }

            p {
              color: #c7000b;
            }
          }
        }

        &:nth-child(1):after {
          position: absolute;
          width: 50%;
          height: 10px;
          background: #f5f5f5;
          left: 0;
          top: 11px;
          content: "";
          z-index: 1;
        }

        &:nth-child(3):after {
          position: absolute;
          width: 50%;
          height: 10px;
          background: #f5f5f5;
          right: 0;
          top: 11px;
          content: "";
          z-index: 1;
        }

        .point {
          position: relative;
          z-index: 2;

          span:nth-child(1) {
            display: inline-block;
            width: 32px;
            height: 32px;
            border: 2px solid #c7c7c7;
            border-radius: 100%;
            background: #fff;
            transition: .4s;
          }

          span:nth-child(2) {
            position: absolute;
            left: 50%;
            top: 50%;
            width: 8px;
            height: 8px;
            background: #000;
            border-radius: 100%;
            margin-left: -4px;
            margin-top: -4px;
            transition: .4s;
          }

          @media (max-width: 750px) {
            span:nth-child(1) {
              width: 20px;
              height: 20px;
            }

            span:nth-child(2) {
              width: 6px;
              height: 6px;
              margin-left: -3px;
              margin-top: -3px;
            }

          }
        }
      }

      .btn-text {
        cursor: pointer;
        display: inline-block;

        h6 {
          font-size: 14px;
          text-transform: uppercase;
          color: #868686;
          margin-top: 15px;
          transition: .4s;
        }

        p {
          font-size: 14px;
          color: #868686;
          transition: .4s;
        }
      }
    }

    .tab-con {
      font-size: 0;
      margin-top: 70px;
      overflow: hidden;

      @media (max-width: 750px) {
        margin-top: 0;
      }

      .swiper-wrapper {
        @media (max-width: 750px) {
          background: url(../images/open-speech--line2.png) no-repeat 14px 37px;
        }
      }

      .box {
        .point {
          position: absolute;
          z-index: 2;
          width: 32px;
          left: 0;
          top: 33px;
          display: none;

          @media (max-width: 750px) {
            display: block;
            top: 37px;
          }


          span:nth-child(1) {
            display: inline-block;
            width: 32px;
            height: 32px;
            border: 2px solid #c7c7c7;
            border-radius: 100%;
            background: #fff;
            transition: .4s;
          }

          span:nth-child(2) {
            position: absolute;
            left: 50%;
            top: 50%;
            width: 8px;
            height: 8px;
            background: #000;
            border-radius: 100%;
            margin-left: -4px;
            margin-top: -4px;
            transition: .4s;
          }

          @media (max-width: 750px) {
            span:nth-child(1) {
              width: 20px;
              height: 20px;
            }

            span:nth-child(2) {
              width: 6px;
              height: 6px;
              margin-left: -3px;
              margin-top: -3px;
            }
          }
        }

        &.active {
          display: block;
        }

        .left {
          width: 50%;
          display: inline-block;
          text-align: left;
          vertical-align: top;

          @media (max-width: 750px) {
            width: 100%;
          }

          span {
            position: relative;
            font-size: 18px;
            color: #000;
            padding-left: 50px;
            display: block;
            text-transform: uppercase;
            line-height: .8;
            opacity: 0;

            @media (max-width: 1200px) {
              opacity: 1;
            }

            @media (max-width: 750px) {
              font-size: 14px;
              color: #666;
              padding-left: 25px;
            }

            &:after {
              position: absolute;
              left: 0;
              top: 7px;
              width: 40px;
              height: 2px;
              background: #c7000b;
              content: "";

              @media (max-width: 750px) {
                top: 5px;
                width: 20px;
              }

            }
          }

          h3 {
            font-size: 40px;
            line-height: 1;
            color: #000;
            margin-top: 15px;
            opacity: 0;

            @media (max-width: 1200px) {
              opacity: 1;
            }

            @media (max-width: 750px) {
              font-size: 20px;
            }
          }

          p {
            font-size: 18px;
            color: #666;
            margin-top: 30px;
            opacity: 0;


            @media (max-width: 1200px) {
              opacity: 1;
            }

            @media (max-width: 750px) {
              font-size: 14px;
              display: inline-block;
              margin-top: 18px;
            }

            img {
              display: none;

              @media (max-width: 750px) {
                float: right;
                width: 30%;
                display: block;
              }
            }
          }
        }

        .right {
          width: 50%;
          display: inline-block;
          vertical-align: top;
          padding-left: 13.7%;
          padding-right: 10%;
          opacity: 0;

          @media (max-width: 1200px) {
            opacity: 1;
          }

          @media (max-width: 750px) {
            display: none;
          }

          img {
            width: 100%;
            display: block;
          }
        }
      }
    }
  }

  .swiper-pagination {
    position: fixed !important;
    left: 9999px !important;
    top: -9999px !important;
    bottom: auto !important;
    opacity: 0 !important;
    width: 0 !important;
  }

  @media (max-width: 750px) {

    .swiper-wrapper,
    .swiper-slide {
      display: block;
    }

    .swiper-slide {
      padding-top: 40px;
      padding-left: 42px;
    }
  }
*/
}
@media (max-width: 750px) {
  .open-speech {
    padding: 40px 0;
  }
}
.open-speech .ai-img1 {
  position: absolute;
  right: 120px;
  top: 0;
  -webkit-transition: 0.8s;
  transition: 0.8s;
}
@media (max-width: 1200px) {
  .open-speech .ai-img1 {
    display: none;
  }
}
.open-speech .ai-img1 img {
  width: 100%;
  height: 100%;
}
.open-speech .label {
  font-size: 16px;
  color: #868686;
  text-transform: uppercase;
  letter-spacing: 10px;
  opacity: 1;
  display: block;
}
@media (max-width: 1200px) {
  .open-speech .label {
    opacity: 1;
  }
}
.agenda .agenda-con .tab {
  opacity: 0;
}
.agenda .agenda-con .tab .ul {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: auto !important;
}
.agenda .agenda-con .tab .ul .li {
  position: relative;
  padding: 20px;
  font-size: 24px;
  color: #231815;
  cursor: pointer;
  font-weight: bold;
}
.LANG-en .agenda .agenda-con .tab .ul .li {
  font-family: ebg-font-bold, Arial;
  font-weight: normal;
}
.agenda .agenda-con .tab .ul .li:after,
.agenda .agenda-con .tab .ul .li:before {
  content: '';
  position: absolute;
  bottom: 0;
  height: 2px;
  left: 0;
}
.agenda .agenda-con .tab .ul .li:before {
  background-color: #ccc;
  right: 0;
}
.agenda .agenda-con .tab .ul .li:after {
  background-color: #c7000b;
  z-index: 1;
  width: 0;
}
.agenda .agenda-con .tab .ul .li:hover {
  color: #c7000b;
}
.agenda .agenda-con .tab .ul .li.active {
  color: #c7000b;
}
.agenda .agenda-con .tab .ul .li.active:after {
  width: 100%;
}
.agenda .agenda-con .content-box {
  opacity: 1;
  text-align: left;
}
.agenda .agenda-con .content-box .swiper-container {
  height: auto !important;
}
.agenda .agenda-con .content-box .swiper-ul {
  overflow: hidden;
}
.agenda .agenda-con .content-box .ul .li {
  width: 100%;
  border-radius: 8px;
  overflow: hidden;
}
.agenda .agenda-con .content-box .ul .li .title {
  font-size: 18px;
  padding: 10px 20px;
  color: #231815;
  background-color: #dcdddd;
}
.agenda .agenda-con .content-box .ul .li .agendaTable {
  background-color: #fff;
}
.LANG-ma .agenda .agenda-con .content-box .ul .li .agendaTable {
  text-align: right;
}
.agenda .agenda-con .content-box .ul .li .agendaTable .agendaTableTr {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: 100%;
  font-size: 16px;
  line-height: 1.2;
}
.agenda .agenda-con .content-box .ul .li .agendaTable .agendaTableTr .con1 {
  width: 10%;
  padding-right: 20px;
}
.agenda .agenda-con .content-box .ul .li .agendaTable .agendaTableTr .con2 {
  width: 53%;
  padding-left: 20px;
  padding-right: 20px;
}
.agenda .agenda-con .content-box .ul .li .agendaTable .agendaTableTr .con3 {
  -webkit-box-flex: 1;
     -moz-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  padding-left: 20px;
}
.agenda .agenda-con .content-box .ul .li .agendaTable .agendaTableTr .con4 {
  padding-left: 20px;
}
.agenda .agenda-con .content-box .ul .li .agendaTable .agendaTableTr .con4 a {
  color: #595757;
}
.agenda .agenda-con .content-box .ul .li .agendaTable .agendaTableTr .con4 a:hover {
  color: #ac010a;
}
.agenda .agenda-con .content-box .ul .li .agendaTable .agendaTableTr .con4 a em {
  font-size: 34px;
}
@media (max-width: 768px) {
  .agenda .agenda-con .content-box .ul .li .agendaTable .agendaTableTr .con4 {
    width: 100%;
    padding-left: 0;
  }
}
.agenda .agenda-con .content-box .ul .li .agendaTable .agendaTableHead {
  background-color: #eeeeee;
  padding: 10px 20px;
  color: #595757;
}
.agenda .agenda-con .content-box .ul .li .agendaTable .agendaTableBody {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.agenda .agenda-con .content-box .ul .li .agendaTable .agendaTableBody .agendaTableTr {
  padding: 20px;
  border-bottom: 1px solid #e2e2e2;
}
.agenda .agenda-con .content-box .ul .li .agendaTable .agendaTableBody .agendaTableTr:last-child {
  border-bottom: none;
}
.agenda .agenda-con .content-box .ul .li .agendaTable .agendaTableBody .agendaTableTr .con1 {
  color: #476ea3;
}
.agenda .agenda-con .content-box .ul .li .agendaTable .agendaTableBody .agendaTableTr .con2 {
  font-weight: bold;
  color: #231815;
}
.LANG-en .agenda .agenda-con .content-box .ul .li .agendaTable .agendaTableBody .agendaTableTr .con2 {
  font-family: ebg-font-bold, Arial;
  font-weight: normal;
}
.agenda .agenda-con .content-box .ul .li .agendaTable .agendaTableBody .agendaTableTr .con3 .name {
  color: #231815;
  font-weight: bold;
}
.LANG-en .agenda .agenda-con .content-box .ul .li .agendaTable .agendaTableBody .agendaTableTr .con3 .name {
  font-family: ebg-font-bold, Arial;
  font-weight: normal;
}
.agenda .agenda-con .content-box .ul .li .agendaTable .agendaTableBody .agendaTableTr .con3 .jop {
  color: #595757;
}
@media (max-width: 768px) {
  .agenda .agenda-con .tab .ul .li {
    font-size: 18px;
    padding: 10px 1px;
    -webkit-box-flex: 1;
       -moz-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
  .agenda .agenda-con .content-box .agendaTableHead {
    display: none;
  }
  .agenda .agenda-con .content-box .ul .li .agendaTable .agendaTableBody .agendaTableTr {
    padding: 15px 20px;
  }
  .agenda .agenda-con .content-box .ul .li .agendaTable .agendaTableBody .agendaTableTr .con1,
  .agenda .agenda-con .content-box .ul .li .agendaTable .agendaTableBody .agendaTableTr .con2,
  .agenda .agenda-con .content-box .ul .li .agendaTable .agendaTableBody .agendaTableTr .con3 {
    width: 100%;
    padding: 0 0 10px 0;
  }
}
.agenda .prompt {
  text-align: right;
  font-size: 14px;
  color: #999;
  padding-top: 10px;
}
